cxref-cpp-configure(1)

NAME
cxref-cpp-configure - A program to generate the cxref-cpp.defines file for cxref-cpp.

SYNOPSIS
cxref-cpp-configure [-o output] cc

DESCRIPTION
The cxref-cpp program will take on the personality of the installed version of gcc so that the gcc header files can be parsed. This means that it includes the same default include directory paths and macro definitions. The file that contains these definitions is called cxref-cpp.defines and is installed by the cxref-cpp-configure program.

OPTIONS

-ooutput
    Specifies the name of the output file (default is to use the compiled in file name).

cc  The name of the C compiler executable that cxref-cpp should pretend to be.

SEE ALSO
cxref(1), cxref-cpp(1)